/*
 * status.h: header for status.c
 *
 * Written By Michael Sandrof
 *
 * Copyright(c) 1990 
 *
 * See the COPYRIGHT file, or do a HELP IRCII COPYRIGHT 
 *
 * @(#)$Id: status.h,v 1.4 1994/07/02 02:38:10 mrg Exp $
 */

#ifndef _STATUS_H_
#define _STATUS_H_

#include "irc_std.h"

struct WindowStru;

extern	void	make_status _((struct WindowStru *));
extern	void	set_alarm _((char *));
extern	char	*update_clock _((int));
extern	void	reset_clock _((char *));
extern	void	build_status _((char *));
extern	void	status_update _((int));

#define GET_TIME 1
#define RESET_TIME 2

#endif /* _STATUS_H_ */
